<template>
  <v-container>
    <v-row>
      <v-col>
        <v-sheet min-height="70vh" rounded="lg" class="pa-8">
          <div class="text-h3 text-center">MRK - Online</div>
          <div class="text-center">
            Кроссплатформенная многопользовательская онлайн игра.
          </div>

          <v-carousel
            cycle
            interval="1000"
            height="240"
            hide-delimiter-background
            show-arrows="hover"
          >
            <v-carousel-item v-for="(slide, i) in slides" :key="i">
              <v-sheet :color="colors[i]" height="100%">
                <div class="d-flex fill-height justify-center align-center">
                  <div class="text-h2">
                    {{ slide }}
                  </div>
                </div>
              </v-sheet>
            </v-carousel-item>
          </v-carousel>

          <div class="text-body-1">
            Основополагающим режимом станет жанр RP (Role Play) НО - это никак
            не помешает испытать на себе такие режимы как:
          </div>

          <p>
            Battle Royale (Королевская битва) - ага, только представь, знакомые
            улицы, дома, ты буквально знаешь все наизусть, и тебе предстоит
            сразиться с 50ю игроками таких же как ты. Шутер от первого лица -
            соревновательный режим по мотивам всеми знакомой игры Counter
            Strike. Карты будут иметь названия Центр, Северный, Южный …
            Чемпионаты и соревнования Огромная ставка делается на игровые
            чемпионаты и турниры за вполне реальные призы в виде настоящей
            валюты.
          </p>
          <p>
            Первый небольшой чемпионат в обоих режимах составит 5000 рублей.
            Второй чемпионат в обоих режимах составит 15000 рублей. 3-й
            крупнейший чемпионат в обоих режимах составит 30000 рублей. Думаю
            это отличный повод что бы собрать свою тиму и побороться за
            достойные призы.
          </p>

          <p>
            Вне соревнований тебя ждет RP (Role Play) Именно в этом режиме ты
            сможешь посещать магазины и покупать себе одежду и аксессуары.
            Именно тут будет твой дом, который тебе нужно будет обустроить. И не
            забывай про гараж, автомобили, черный рынок.
          </p>
        </v-sheet>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  data() {
    return {
      links: ['Dashboard', 'Messages', 'Profile', 'Контакты'],
      colors: [],
      slides: [
        'Турниры',
        'Квесты',
        'Работа',
        'Тюнинг',
        'Торговля',
        'И многое другое'
      ]
    }
  }
}
</script>
